#ifndef __MAX6675_H
#define __MAX6675_H

#include "max6675_drv.h"

void max6675_Init(void);
int max6675_ReadTemp(int dev, double* value, int type);
void max6675_Tick(void);
void max6675_Process(void);

#endif
